Subject: ftpaccess - what directory should it be in? I can't get any changes to work!

From: Michael Farace <[email-masked]>
Date: Sun, 26 Jan 1997 17:20:07 -0800

I *have* to be missing something simple here, but I can't get the
ftpaccess file to work, no matter what change I make.

I have tried beta-11 and now I am running beta-12, on Solaris 2.5.1.  It
compiled fine without any errors.  

I looked at pathnames.h, and though I am *not* a programs, I guessed
that I would make certain definitions in the config.h file, so that if I
defined USE_ETC in config.h, then according to the pathnames.h, it would
use the ftpaccess in /etc.

I have tried placing this file in the real /etc, and in ~ftp/etc, and it
still doesn't see the changes I make.  I kill and restart inetd, and
even have tried rebooting, to make sure it is re-reading the file.  

I have inetd.conf set to use the -a flag, so force it to use ftpaccess
file.

Any other ideas - I'm getting desperate...  

Thanks,
Mike Farace